easy_admin:
    translation_domain: 'lcshop'
    design:
        templates:
            list: '@LcShop/backend/default/list.html.twig'
            #list: '@LcShop/backend/default/list-datatable.html.twig'
            layout: '@LcShop/backend/default/layout/layout.html.twig'
            menu:  '@LcShop/backend/default/menu.html.twig'
            edit:  '@LcShop/backend/default/edit.html.twig'
            new:  '@LcShop/backend/default/new.html.twig'
        brand_color: '#1ABC9C'
        assets:
            favicon: '/assets/img/backend/favicon-pdl.png'
            js:
                - '/bundles/lcshop/js/backend/script/custom.js'
            css:
                - '/bundles/lcshop/css/backend/jquery-ui.min.css'
        form_theme:
            - '@LcShop/backend/form/custom_bootstrap_4.html.twig'
            - '@LcShop/backend/form/ckeditor_widget.html.twig'
    formats:
        date: 'd/m/Y'
        time: 'h:i A e'
        datetime: 'd/m/Y h:i A e'
